RK-J - Task #3185

Feature # 3183 (Closed): v0.95 - Change words on js snippet and extension

Ext-0.95: Change words on extension.
09/05/2023 11:42 AM - Ayush Khandelwal

Status: Closed Start date: 09/05/2023
Priority: Urgent Due date: 09/05/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Change is more urgently required in js snippet:

- change title from "Video Hyperlinker" to "Omni Copilot"

- remove "in the video" from "Want to know more about a term in the video?"
- remove "in any video" from "Unfortunately,"blah blah" is not explained in any video by the author"

History

#1 - 09/05/2023 11:43 AM - Ayush Khandelwal

- Description updated

#2 - 09/05/2023 12:03 PM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 09/05/2023 12:11 PM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/05/2023 12:18 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 09/06/2023 05:39 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#6 - 09/06/2023 07:41 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 09/19/2023 04:53 AM - Ayush Khandelwal

Working as expected

#8 - 11/08/2023 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
